Subject: OK to use commit 71856843 as base for further omap clean up?

From: [email-masked] (Tony Lindgren)
Date: Tue, 19 Mar 2013 10:59:21 -0700

Hi Russell,

Can we use your commit 71856843 (ARM: OMAP: use consistent error checking)
as an immutable base for further omap dmtimer and gpmc work?

Regards,

Tony